### Property

# Gtk ShortcutsSection:section-name

#### Declaration

    property section-name: utf8 [ read, write ]

#### Description [src]

A unique name to identify this section among the sections added to the `GtkShortcutsWindow`.

Setting the `GtkShortcutsWindow:section-name` property to this string will make this section shown in the `GtkShortcutsWindow`.

Type: | `gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no